<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Secret wonderer : FindYourLove</title>
    <link rel="stylesheet" href="app/secret-admirer/view/SecretAdmirerView.css" type="text/css">
    <link rel="stylesheet" href="main.css" type="text/css">
    <script type="module" src="Header.js"></script>
    <script type="module" src="app/secret-admirer/SecretAdmirer.js"></script>
</head>
<body>
    <main id="main" class="main">
        <section id="stage-sw" class="stage-sw"></section>
    </main>
</body>
</html>